Results 1 to 5 of 5

Thread: Hacking guide for 4.2u wii and cioscorp users

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Talking Hacking guide for 4.2u wii and cioscorp users

    THIS GUIDE IS FOR 4.2U CIOSCORP USERS, OR IN EASY THERMS PEOPLE WHO GET THE "NO VUNERABLE IOS" ERROR CODE IN HACKMII INSTALLER

    Ok so here is what you need:
    Wad Manager 1.5
    Bannerbomb v2
    IOS36-64-v1042

    So what you are gonna do is:
    1)Download Bannerbomb v2
    2)Put The private folder in the root of your sd card
    3)Download Wad Manager 1.5
    4)Put the .dol file and rename it to boot.dol
    5)Go to your wii and go to the sd card menu
    6)Put your sd card and wait for bannerbomb to run
    7)Wad manager 1.5 should run
    8)In my case I selected IOS38 at first, try with other ones
    9)Install IOS36-64-v1042
    10)Press home to restart wii and go to your computer
    11)Download hackmii installer and replace the boot.dol(Wad manager1.5) with the hackmii installer one(should be boot.elf)
    12)Hackmii installer should now run and should instal everything is inside there

  2. #2
    Junior Member
    Join Date
    Sep 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    thank you, you have saved my sanity!!

  3. #3
    Junior Member
    Join Date
    Mar 2010
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    thank you very much you alsosaved my sanity dont need neogamma now

  4. #4
    New Member
    Join Date
    Mar 2009
    Posts
    26
    Thanks
    0
    Thanked 5 Times in 5 Posts
    you really should install an original IOS34 instead of the IOS36. as a cDIP patched IOS36 is required for some games to run.

    also DARKCORP and cIOSCORP 3.6 does not modify IOS34 for this very reason.

  5. #5
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,570 Times in 2,972 Posts
    Blog Entries
    15
    You should not install ios36-v1042, it is not compatible with newer wiis and will result in black screen apps.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •